module.exports = {
  semi: true,
  trailingComma: "all",
  tabWidth: 2,
  useTabs: false,
  singleQuote: false,
  htmlWhitespaceSensitivity: "strict",
  vueIndentScriptAndStyle: true,
  printWidth: 110,
  arrowParens: "always",
  endOfLine: "crlf",
};
